/* SSH remote host identification */

"Changed fingerprint" = "Το κλειδί κόμβου δεν ταιριάζει";
"The fingerprint for the {1} key sent by the server is {0}." = "Το τρέχον επιτρεπόμενο κλειδί γι' αυτό τον κόμβο είναι {0}.";
"Unknown fingerprint" = "Ο κόμβος είναι άγνωστος στο σύστημα";
